Welcome Visitor, Please Login or Register Now Monday, September 24, 2018 09:05 PM 
New Topic   New Reply
Search for:
Author Message
Focusman01 Focusman01's personal page
Registered Member
Posts: 118 Display member's posts
Joined: 09-24-18 09:05 PM
Member Offline
View Member's Profile Send private message
 
Back to top
Upgrading Perl Edit Delete Reply with quote Quote
First Post Posted on: 10-29-08 12:17 PM next post first post
Hello,

Today, I found out that my server was upgraded from perl 5.06 to 5.08.
The admin panel is appearing, but when Directory is click on this
message comes back:

rolling Can't locate auto/DBI/available_d.al in @INC (@INC contains: /hsphere/local/home/---------/-----------.com/cgi-bin/----- . /usr/local/lib/perl5/5.8.5/i386-freebsd /usr/local/lib/perl5/5.8.5 /usr/local/lib/perl5/site_perl/5.8.5/i386-freebsd /usr/local/lib/perl5/site_perl/5.8.5 /usr/local/lib/perl5/site_perl/5.6.1 /usr/local/lib/perl5/site_perl/5.005 /usr/local/lib/perl5/site_perl .) at /hsphere/local/home/--------/----------.com/cgi-bin/seek1/testserver.pm line 87

For help, please send mail to the webmaster (webmaster@--------.com), giving this error message and the time and date of the error.

Does this mean the entire software need re-install? or is the problem with the new perl? What is the above statement telling me?

Thanks
Focusman01 Focusman01's personal page
Registered Member
Posts: 118 Display member's posts
Joined: 09-24-18 09:05 PM
Member Offline
View Member's Profile Send private message
 
Back to top
Re: Upgrading Perl Edit Delete Reply with quote Quote
Reply #: 1 Posted on: 10-29-08 04:23 PM last post previous post

Hello,

Today, I found out that my server was upgraded from perl 5.06 to 5.08.
The admin panel is appearing, but when Directory is click on this
message comes back:

rolling Can't locate auto/DBI/available_d.al in @INC (@INC contains: /hsphere/local/home/---------/-----------.com/cgi-bin/----- . /usr/local/lib/perl5/5.8.5/i386-freebsd /usr/local/lib/perl5/5.8.5 /usr/local/lib/perl5/site_perl/5.8.5/i386-freebsd /usr/local/lib/perl5/site_perl/5.8.5 /usr/local/lib/perl5/site_perl/5.6.1 /usr/local/lib/perl5/site_perl/5.005 /usr/local/lib/perl5/site_perl .) at /hsphere/local/home/--------/----------.com/cgi-bin/seek1/testserver.pm line 87

For help, please send mail to the webmaster (webmaster@--------.com), giving this error message and the time and date of the error.

Does this mean the entire software need re-install? or is the problem with the new perl? What is the above statement telling me?

Thanks



:lol: Figured it out, it was on the server side.
Thanks anyhow.
Focusman01
Page 1 of 1
Go to page:

New Topic   New Reply Mark Unread
Jump to:  
Delete   Move     Lock   +Favorits   +Notify   Print